name: Path
type: module
description: 'Allows users to rename URLs.'
package: Core
# version: VERSION
configure: entity.path_alias.collection
dependencies:
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
